/* LEAPSEED CORE STYLE SHEET */

/* Registration Step Table Styles */
#registrationStepTable
{
    width:100%;
    margin: 5px 0px 10px 0px;
    margin-bottom:20px;
}

#registrationStepTable td 
{
    text-align:center;
}

#registrationStepTable td.activeRegistrationStep 
{
    font-weight : bold;
    /*background : #cccccc;*/
    padding: 5px;
}

#registrationStepTable .inactiveRegistrationStep 
{
     font-weight : normal;
    /*background : #eeeeee;*/
    padding: 5px;

    
}

#registrationStepTable .registrationWizardArrowtd
{
    
}

/* ------------------------------------------------------------------------- */
/* TOP LEVEL TAG STYLES                                                      */
/* ------------------------------------------------------------------------- */


table.noborder td 
{
    border:0px;
}

/* LINK STYLES 
a:link       {color: rgb(0,153,204); background-color:transparent; text-decoration: none }
a:visited {color: #377abc; background-color:transparent; text-decoration: none}
a:active  {color: #377abc; background-color:transparent; text-decoration: none }
a:hover   {color: #b6824c; background-color:transparent; text-decoration: none } */

body	{
	margin-top: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica;
	font-size: small;
	color: rgb(64,64,64);
	}

img	{ padding:0px; margin:0px; border:0px; }

/* HEADER STYLES */
h1   { font-family: Arial, Helvetica; font-size: xx-large; color: rgb(84,130,175) }
h2   { font-family: Arial, Helvetica; font-size: x-large; color: rgb(84,130,175) }
h3   { font-family: Arial, Helvetica; font-size: large; color: rgb(84,130,175) }
h4   { font-family: Arial, Helvetica; font-size: medium; color: rgb(84,130,175) }
h5   { font-family: Arial, Helvetica; font-size: small; color: rgb(84,130,175) }
h6   { font-family: Arial, Helvetica; font-size: x-small; color: rgb(84,130,175) }

form { margin: 0px; font-family: Arial, Helvetica; font-size: small; color: rgb(64,64,64); }

/* INPUT STYLES */
textarea { font-family: Arial; font-size: small; color: rgb(64,64,64); }
input { font-family: Arial; font-size: small; color: rgb(64,64,64); margin-bottom: 3px; }
select { font-family: Arial; font-size: small; color: rgb(64,64,64);  }

/* PARAGRAPH, LIST AND FONT STYLES */
p   { font-family: Arial, Helvetica; font-size: small; color: rgb(64,64,64); margin-top: 0px; margin-bottom: 24px;  }
div   { font-family: Arial, Helvetica; font-size: small; color: rgb(64,64,64)  } 
li   { font-family: Arial, Helvetica; font-size: small; color: rgb(64,64,64)  } 


span          {   }

/*  TABLE STYLES */
table {
	padding: 0px;
	spacing: 0px;
	}

 td {
	font-family: Arial, Helvetica;
	font-size: small;
	color: #333333;
	padding: 5px;
}
/* ------------------------------------------------------------------------- */
/* END TOP LEVEL TAG STYLES                                                  */
/* ------------------------------------------------------------------------- */





/* CLASS SPECIFIC STYLES BEGIN HERE */

a.top:link       { color: rgb(255,255,255);  background-color:transparent; text-decoration: none }
a.top:visited {color: rgb(255,255,0) ; background-color:transparent; text-decoration: none }
a.top:active  {color: rgb(255,255,255) ; background-color:transparent; text-decoration: none }
a.top:hover   {color: rgb(0,255,255) ;background-color:transparent; text-decoration: none }

a.side:link       { font-size: x-small; color: #4d6185; background-color:transparent; text-decoration: none; font-weight: bold}
a.side:visited { font-size: x-small; color: #4d6185; background-color:transparent; text-decoration: none; font-weight: bold}
a.side:active  { font-size: x-small; color: #4d6185; background-color:transparent; text-decoration: none; font-weight: bold}
a.side:hover   { font-size: x-small; color: #b6824c; background-color:transparent; text-decoration: none; font-weight: bold }

a.login:link    {color: #BC1F26; background-color:transparent; text-decoration: none }
a.login:visited {color: #BC1F26; background-color:transparent; text-decoration: none }
a.login:active  {color: #BC1F26; background-color:transparent; text-decoration: none }
a.login:hover   {color: #BC1F26; background-color:transparent; text-decoration: underline }


a.file:link       {color: #377abc; background-color:transparent; text-decoration: none; font-size: 8pt }
a.file:visited {color: #377abc; background-color:transparent; text-decoration: none; font-size: 8pt }
a.file:active  {color: #377abc; background-color:transparent; text-decoration: none; font-size: 8pt }
a.file:hover   {color: #b6824c; background-color:transparent; text-decoration: none; font-size: 8pt }

a.breadcrumb  { font-size: small }

.field-label { font-weight: bold; }


body.main         { background-color: #5AA5D1; margin-top: 0px;

	background-image: url('/images/background-gradient.jpg');
	background-image: -webkit-gradient(linear, 0% 0%, 0% 120, from(#F2F2F2), to(#5AA5D1), color-stop(50%,#4E8691));
	background-image: -moz-linear-gradient(center top,#F2F2F2, #4E8691 60px, #5AA5D1 100%);
	background-repeat: repeat-x;
 }
body.short         { background-color: rgb(255,255,255); margin-top: 0px }

button.small { font-size: x-small; } 

span.hidden { visibility: hidden; display: none; }
span.submenu    { font-family: Arial, Helvetica; font-size: x-small; }

span.bodyhead	   { font-size: large; font-weight: 500; color: black;  }
span.bodyhead2   { font-family: Arial, Helvetica; font-size: medium; font-weight: 500;  color:black; }
span.bodyhead3   { font-family: Arial, Helvetica; font-size: small; font-weight: 500; color: black;  }

span.ajaxloading   { font-family: Arial; font-size: 8pt; font-weight:bold; height:20px;}

span.adminpanel  { font-size: x-small; font-weight: bold}

div.admintile { text-align: center; width: 110px; height: 85px; float: left; margin-left: 0px; margin-top: 10px; }

span.errortext { color: Red }

span.fileManagerHeader  { font-family: Arial, Helvetica; font-size: small; font-weight: bold; color: rgb(140,162,206) }
iframe.filemanageriframe { border-width: 1px; border-color: #B4B4B4; padding: 3px; }

tr.fileManagerRow td { border-bottom-width: 1px; border-bottom-color: rgb(240,240,240); border-bottom-style: solid; }
tr.fileManagerRow:hover { background-color: rgb(240,240,240) }

span.breadcrumb { font-size: medium }

span.subsection_header {
   font-weight: bold;
   color: black;
   font-size: 13pt;
}



span.small { font-size: x-small; } 
span.italics { font-style: italic; }
span.required { color: red; }
span.recommended { color: blue; padding-left: 2px;}
span.errortext { color: red; }

span.duplicate {
	visibility: hidden;
	font-style:italic;
	font-weight: bold;
}
span.heading { font-weight: bold; font-size: medium; }
span.export {
	color:#377abc;
	cursor:pointer
}


.border
{
   border-width: 1px;
   border-style: solid;
   border-color: rgb(200, 200, 200);
   -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px 5px 5px 5px;
  /* -moz-box-shadow: #E1E1E1 3px 3px 5px;  */ -webkit-box-shadow: #E1E1E1 2px 2px 5px; box-shadow: #E1E1E1 2px 2px 5px;





}


/* Sitemap Styles */
span.sitemap-section a { font-size: small; }
span.sitemap-submenu a { font-size: x-small; }
/* End Sitemap styles */




/* ------------------------------------------------------------------------- */
/* Tab, Tab Pane, and Table Styles used by Data Manager                      */
/* ------------------------------------------------------------------------- */

.tabpane {
   background-color: #F2F2F2;
   border-width: 1px;
   border-style: solid;
   border-color: rgb(200, 200, 200);
   -moz-border-radius: 0px 0px 5px 5px; 

   -webkit-border-top-right-radius: 0px; 
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;

	background-image: url('/images/tabpane-background.jpg');
	background-image: -webkit-gradient(linear, 0% 0%, 0% 60, from(#E1E1E1), to(#F2F2F2), color-stop(50%,#F2F2F2));
	background-image: -moz-linear-gradient(center top,#E1E1E1, #F2F2F2 30px, #F2F2F2 100%);

	background-repeat: repeat-x;
   /* -moz-box-shadow: #E1E1E1 3px 3px 5px; */ -webkit-box-shadow: #E1E1E1 2px 2px 5px; box-shadow: #E1E1E1 2px 2px 5px;

 }

 .curvedpanecorners {
   -moz-border-radius: 0px 0px 5px 5px; 
   -webkit-border-top-right-radius: 0px; 
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
 }

.emptytab {
	background-color: #E1E1E1;
	-moz-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px; 
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	/*width: 609px;*/
 }

.tabpanediv {
	-moz-border-radius: 5px; -webkit-border-radius: 5px; 
	
	background-color: #F2F2F2;
	background-image: url('/images/tabpane-background.jpg');
	background-image: -webkit-gradient(linear, 0% 0%, 0% 60, from(#E1E1E1), to(#F2F2F2), color-stop(50%,#F2F2F2));
	background-image: -moz-linear-gradient(center top,#E1E1E1, #F2F2F2 30px, #F2F2F2 100%);
	background-repeat: repeat-x;
  }


.tab_center {
	text-align: center; 
	padding: 6px;
	
	min-width: 120px;
	border-left-width: 1px; border-left-style: solid; border-left-color: #666666; 
	border-right-width: 1px; border-right-style: solid; border-right-color: #666666 ;
	-moz-border-radius: 5px 5px 0px 0px; 
	border-radius: 5px 5px 0px 0px; 
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;

	 border-top-style: solid;
	 border-top-color: rgb(200, 200, 200); 
	 border-top-width: 1px;
	background-color: #999999;
	background-repeat: repeat-x;
}

.tab_center:hover {

	background-color: #333333;

	
	 border-top-style: solid;
	 border-top-color: rgb(200, 200, 200); 
	 border-top-width: 1px;
		 
	border-left-width: 1px; border-left-style: solid; border-left-color: #FFEEE1;
	border-right-width: 1px; border-right-style: solid; border-right-color: #FFD7B4;
	background-repeat: repeat-x;

}

.tab_center_on {
	text-align: center; 
	padding: 6px;
	
	min-width: 120px;
	border-left-width: 1px; border-left-style: solid; border-left-color: #FFFFCC; 
	border-right-width: 1px; border-right-style: solid; border-right-color:  FFFFCC;
	-moz-border-radius: 5px 5px 0px 0px; 
	border-radius: 5px 5px 0px 0px; 
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;

	 border-top-style: solid;
	 border-top-color: #FFFFCC; 
	 border-top-width: 1px;

	background-color: #DBF0FD;
	background-image: url("/images/tab_center_on.jpg"); 
	background-image: -webkit-gradient(linear, 0% 0%, 0% 20, from(#FFFFB4), to(#DBF0FD), color-stop(50%,#FFFFFF));
	background-image: -moz-linear-gradient(center top,#FFFFB4, #FFFFFF 10px, #DBF0FD 100%);
	background-repeat: repeat-x;
}

.tab_center_on a:link { color: #5A5A5A; font-weight: bold; 


}
.tab_center_on a:hover { color: #5A5A5A;  font-weight: bold; }
.tab_center_on a:active { color: #5A5A5A; font-weight: bold; }
.tab_center_on a:visited { color: #5A5A5A; font-weight: bold; }

.tab_center a { font-weight: bold; color: #FFFFFF; }


table.subviewtable { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px 5px 5px 5px;  background-color: rgb(255,255,255);  }
table.searchresultstable { -moz-border-radius: 5px; -webkit-border-radius: 5px; background-color: rgb(255,255,255); }
table.subgrid {
	border-width: 1px; border-style: outset;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px 5px 5px 5px; background-color: #FFFFFF;
}

.subcontent { background-color: transparent; }

/* ------------------------------------------------------------------------- */
/* End Tab and Table Styles used by Data Manager                             */
/* ------------------------------------------------------------------------- */


/* ------------------------------------------------------------------------- */
/* Data Manager duplciate styles                                             */
/* ------------------------------------------------------------------------- */
table.duplicatechecktable {
	width: 500px;
	border-top-width: 1px; border-top-color: Gray;  border-top-style: solid;
	border-left-width: 1px; border-left-color: Gray;  border-left-style: solid;

	background-color: #F2F2F2;
	background-image: url('/images/tabpane-background.jpg');
	background-image: -webkit-gradient(linear, 0% 0%, 0% 60, from(#E1E1E1), to(#F2F2F2), color-stop(50%,#F2F2F2));
	background-image: -moz-linear-gradient(center top,#E1E1E1, #F2F2F2 30px, #F2F2F2 100%);
	background-repeat: repeat-x;

}

table.duplicatechecktable tr td {
	border-bottom-width: 1px; border-bottom-color: Gray;  border-bottom-style: solid;
	border-right-width: 1px; border-right-color: Gray;  border-right-style: solid;	
}




/* ------------------------------------------------------------------------- */
/* Data Manager structure element default styles                             */
/* ------------------------------------------------------------------------- */
input.structure-select-type-in { width: 200px; }
select.structure-select-type-in { width: 205px; }

input.structureTypeInLookupSelected { background-color: #B4FFB4; font-weight: bold;}
input.structureTypeInLookupNotSelected { background-color: #FFFFFF; }

div.structureTypeInLookupDiv {
	margin-left: 5px;
	margin-top: 5px; 
	background-color: #FFFFFF;
	padding: 3px;
	border-width: 1px;
	border-style: outset;
	width: 200px;
	height: 200px;
	font-size: small;
	overflow: scroll; }

.subrecord-divider { border-bottom-color: #E1E1E1; border-bottom-style: solid; border-bottom-width: 1px; }

.structurehelp { border-width: 0px; vertical-align: text-top; }

.popupexportdialog {
	visibility:hidden;
	background:#ddd;
	position:fixed;
	left:40%;
	top:40%;
	width:220px;
	padding:10px 10px 0 10px;
	border:1px dotted red;
	-moz-opacity:0.9;
	filter:alpha(opacity=90);
}

/* ------------------------------------------------------------------------- */
/* End Data Manager structure element default styles                         */
/* ------------------------------------------------------------------------- */



/* ------------------------------------------------------------------------- */
/* Menu Button Styles                                                        */
/* ------------------------------------------------------------------------- */

.subbar	{ BACKGROUND-COLOR: #FFFFFF }

.subbarimage { float: left; }

.subbaroff:hover	{
	vertical-align: middle;
	text-align: left;  padding-top: 28px; padding-bottom: 0px;
	font-size: small;

	background-repeat: repeat-x;
}

.subbaron	{
	vertical-align: middle;
	text-align: left; padding-top: 28px; padding-bottom: 0px;
	font-size: small;
	float: left;
	font-weight:bold;
}



.subbaroff {
	 vertical-align: middle;
	text-align: left;padding-top: 28px; padding-bottom: 0px;
	font-size: small;
	float: left;
}

.subbaroff:hover a
{
       color: #000;
	   text-decoration: none;
}

.subbaron:hover a
{
       color: #000;
	   text-decoration: none;
}

.subbaron a  	
{
    display:block;
	font-size: 13px;
	color:#000;
	text-decoration:none;
	padding-left: 25px;  }
	
	
.subbaroff a	   
{
    display:block;
	font-size: 13px;
	color:#666;
	text-decoration:none;
	padding-left: 29px;  }




/* Secondary menu styles */
.secondary_subbaroff:hover	{
	vertical-align: top;
	
}

.secondary_subbaron	{


	vertical-align: top;
	margin-bottom: 0px; padding-right: 0px; padding-left: 0px;
	
	/* border-right: 1px #B4B4FF solid */
}


.secondary_subbaroff {


	 vertical-align: top;
	margin-bottom: 0px; padding-right: 0px; padding-left: 0px;
	
	/* border-right: 1px #B4B4FF solid */
	
}

.secondary_menu_divider { color: rgb(0,0,0) }

.secondary_subbaroff:hover a	{ color:rgb(140,140,140) }
.secondary_subbaron a 		{ color:rgb(130,189,83); }
.secondary_subbaroff a		{ color: rgb(0,153,204); }

img.mediumicon {
	border-width: 0px; } 


img.mediumicon:hover {
	 -moz-box-shadow: rgb(220,220,220) 0px 03px 30px;
	 -webkit-box-shadow: rgb(220,220,220) 0px -0px 30px;
	 box-shadow: rgb(220,220,220) 0px -0px 30px; } 

/* ------------------------------------------------------------------------- */
/* End Menu Button Styles                                                    */
/* ------------------------------------------------------------------------- */







/* ------------------------------------------------------------------------- */
/* Content Manager Styles                                                    */
/* ------------------------------------------------------------------------- */
.contentstate
{
	padding: 5px;
	border: solid 2px #fdd48b;
	font-weight: bold;
}
/* ------------------------------------------------------------------------- */
/* End Content Manager Styles                                                */
/* ------------------------------------------------------------------------- */







/* ------------------------------------------------------------------------- */
/* Global Search Styles                                                      */
/* ------------------------------------------------------------------------- */
td.toolheader {
	padding-top: 0px; 
	padding-bottom: 15px;
	padding-left: 0px;
	padding-right: 0px;
	font-weight: bold;
	color: #999999;
	font-size: large;
}

td.toolheadericon
{
	padding-top: 0px; 
	padding-bottom: 15px;
	padding-left: 5px;
	padding-right: 10px;
}


td.searchsectionheader1 {
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	border-bottom: solid 2px #666666;
}
td.searchsectionheader2 {
	font-family: arial;
	font-size: 12px;
	text-align: right;
	border-bottom: solid 2px #666666;
}
/* ------------------------------------------------------------------------- */
/* END Global Search Styles                                                  */
/* ------------------------------------------------------------------------- */








/* ------------------------------------------------------------------------- */
/* DIALOG BOX AND GRID STYLES                                                */
/* ------------------------------------------------------------------------- */

td.dialogboxheader  {
	/* border-bottom-style: solid;
	 border-bottom-color: #E7E3E7; 
	 border-bottom-width: 1px;

	 border-top-style: solid;
	 border-top-color: rgb(200, 200, 200); 
	 border-top-width: 1px;

	 PADDING-RIGHT: 3px;
	 PADDING-LEFT: 3px;
	 PADDING-BOTTOM: 3px;
	 PADDING-TOP: 3px; */
	 background-color: #C8C8C8;
	 background: url("../img/content-header.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 34px;
    padding: 0 0px;
	/*background-image: url(("../img/content-header.png") no-repeat scroll 0 0 transparent');
	background-image: -webkit-gradient(linear, 0% 0%, 0% 20, from(#F2F2F2), to(#5AA5D1), color-stop(20%,#4E8691));
	background-image: -moz-linear-gradient(center top,#F2F2F2, #4E8691 5px, #5AA5D1 100%); 

	 
	 font-size: small;
	 font-weight: bold;
 	 color: #FFFFFF;*/
 	 color:#707070;
}


td.dialogboxheader a:link		{ color: rgb(255,255,255); background-color:transparent; text-decoration: none }
td.dialogboxheader a:visited	{ color: rgb(255,255,255); background-color:transparent; text-decoration: none }
td.dialogboxheader a:active		{ color: rgb(255,255,255); background-color:transparent; text-decoration: none }
td.dialogboxheader a:hover		{ color: rgb(255,255,255); background-color:transparent; text-decoration: none }


/* Column headers that are clickable */
td.dialogcolumnheaderclick {
	
	
	
    color: #707070; 
    height: 34px;
    padding: 0 0;
	background-repeat: repeat-x;
	border: 1px solid #CCCCCC;
	background-color: #999999;
	color: #FFFFFF;

	

}

td.dialogcolumnheaderclick a:link	{ lpadding: 5,5,5,5; color: #FFFFFF; background-color:transparent; text-decoration: none }
td.dialogcolumnheaderclick a:visited	{padding: 5,5,5,5 color: #FFFFFF; background-color:transparent; text-decoration: none }
td.dialogcolumnheaderclick a:active	{padding: 5,5,5,5 color: #FFFFFF; background-color:transparent; text-decoration: none }
td.dialogcolumnheaderclick a:hover	{ padding: 5,5,5,5color: #FFFFFF; background-color:transparent; text-decoration: none }

/*td.dialogcolumnheaderclick:hover {
	background-color: #5AA5D1;
	background-image: url('/images/dialogboxheader-hover.jpg');
	background-image: -webkit-gradient(linear, 0% 0%, 0% 20, from(#FFFFB4), to(#5AA5D1), color-stop(30%,#4E8691));
	background-image: -moz-linear-gradient(center top,#FFFFB4, #4E8691 7px, #5AA5D1 100%);
	background-repeat: repeat-x;
 }*/

/* Column headers that are readonly */
td.dialogcolumnheader {
	

    color: #707070;
    height: 34px;
    padding: 0 0;
	background-repeat: repeat-x;
background-color: #999999;
	color: #FFFFFF;
}

td.dialogcolumnheader a:link	{ color: rgb(255,255,255); background-color:transparent; text-decoration: none }
td.dialogcolumnheader a:visited	{ color: rgb(255,255,255); background-color:transparent; text-decoration: none }
td.dialogcolumnheader a:active	{ color: rgb(255,255,255); background-color:transparent; text-decoration: none }
td.dialogcolumnheader a:hover	{ color: #b6824c; background-color:transparent; text-decoration: none }

td.dialogboxheader div {  color: #707070;
    font-size: 15px;
    font-weight: normal;
    line-height: 34px;
    text-shadow: 1px 1px 1px #FFFFFF; 
                          }
td.dialogboxheader div a:link { color: #BC1F26;  }

/* Styles for result rows */
.contentback2 { BACKGROUND-COLOR: rgb(250,250,250) }
.contentback3 { BACKGROUND-COLOR: rgb(240,240,240) }

.contentback2:hover { BACKGROUND-COLOR: rgb(250,214,156) }
.contentback3:hover { BACKGROUND-COLOR: rgb(250,214,156) }

.contentback2 td { font-size: x-small; }
.contentback3 td { font-size: x-small;  }

.contentback2 td ul li { font-size: x-small; }
.contentback3 td ul li { font-size: x-small;  }


.contentback2:hover td { font-size: x-small; }
.contentback3:hover td { font-size: x-small; }

.contentbackDELL { BACKGROUND-COLOR: rgb(200,0,0)  }
.contentbackDELL:hover { BACKGROUND-COLOR: rgb(255,175,175)  }

.contentbackDELL td { font-size: x-small; color: #FFFFFF; }
.contentbackDELL:hover td { font-size: x-small; color: #000000; }


/* ------------------------------------------------------------------------- */
/* End DIALOG BOX AND GRID STYLES                                            */
/* ------------------------------------------------------------------------- */



/* ------------------------------------------------------------------------- */
/* Dropdown Menu Styles                                                      */ 
/* ------------------------------------------------------------------------- */
div.dropdown
{
	position:absolute; 
	visibility:hidden; 
	width:230px; 
	text-align:left; 
	/*background: url('/images/background/content-box-bg.jpg'); */

	z-index: 10000;

	
}

.ddcontainerBack
{
	position:absolute; 
	visibility:hidden; 
	width:200px;
	z-index: 100;
	
}

div.dropdownitems
{
	display:none;
}

ul.ddlist
{
   
    background-image:url(/images/pmi/nav-dropdown-bg-sprite.png);
	list-style: none;
	padding-left:0px;
	float: left;
	width:230px;
	z-index: 2;
	margin:0 0 0 30px;
	padding-top:28px;
	padding-bottom: 0px;
	
}

ul.ddlist li
{

	padding-bottom:5px;
	list-style-type: none;
	position:relative;
	display:block;
	float:none;

	
}




ul.ddlist li div.ddarrow
{
 background-image: url('/images/side/sidebar_arrow.gif');
 width: 6px;
 height: 9px;
 float: left;
 margin-top: 5px;
 margin-left: 5px;
 margin-right: 6px;
}

ul.ddlist li:hover div.ddarrow
{
 background-image: url('/images/side/sidebar_arrow_hover.gif');
 width: 6px;
 height: 9px;
 float: left;
 margin-top: 5px;
 margin-left: 5px;
 margin-right: 6px;
}

ul.ddlist li a
{
    
	text-decoration: none;
	padding: 0 25px 2px 35px;
	
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	background:none;
	
}


ul.ddlist li:hover  {
	cursor: pointer;
	
}

ul.ddlist li:hover a {
	background: none;
	color:#000;
	
}

ul.ddlist li a:hover {
	background: none;
	color:#000;
}

ul.ddlist li.navBottom
{
	background:url(/images/pmi/nav-dropdown-bg-sprite.png) no-repeat 0px -450px;
	height:8px;
	margin-bottom:-10px;
}

a.ddlink
{
	color: #5A59FF; 
	background-color:transparent; 
	text-decoration: none;
	font-size:7pt;
	font-weight: bold;
	font-family:Verdana;
	text-align:left;
}

/* ------------------------------------------------------------------------- */
/* End Dropdown styles                                                       */ 
/* ------------------------------------------------------------------------- */



/* ------------------------------------------------------------------------- */
/* Additional Elements for Div-based Positioning                             */
/* ------------------------------------------------------------------------- */
#site-container {
	margin-left: auto;
	margin-right: auto;
	width: 900px;
	padding-left: 0px;
	padding-bottom: 10px;
	padding-top: 7px;
	margin-top: 5px;
	background: #FFFFFF;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px 6px 6px 6px;
	border-color: #B4B4B4;
	border-width: 1px;
	border-style: solid;
       /* -moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius:6px; */
	
	/* box-shadow: #5A5A5A 0px 10px 30px; */
       /* -moz-box-shadow: #5A5A5A 0px 10px 30px; */ -webkit-box-shadow: #5A5A5A 0px 10px 30px; 
		
	 }

#site-pagecontent	{
	padding-top: 0px;
	float: left; 
	padding-left: 5px;
	margin-left: auto;
	margin-right: auto;
	width: 665px;
	z-index: 1;
	background-color: #ffffff;
	min-height: 477px;
}

#massFrame {    border-width: 1px;
   border-style: solid;
   border-color: rgb(200, 200, 200);
   -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px 5px 5px 5px;
	 -moz-box-shadow: #878787 15px 15px 30px;
	-webkit-box-shadow: #878787 15px 15px 30px;
	box-shadow: #878787 15px 15px 30px;
}

#site-footer  {
	
	padding-top: 13px; width: 900px;
	margin-left: auto; margin-right: auto;
	
}

#site-footer table tr td { font-family: arial; font-size: x-small; color: #FFFFFF; }

#site-footer table tr td a { font-family: arial; font-size: x-small; color: #FFFFFF; }

#site-top-menu {
	width: 895px;  float: left; clear: left right;
	padding-left: 5px; padding-top: 0px; padding-bottom: 5px;
	border-bottom: solid 1px #8CB6D7;
	border-top: solid 1px #8CB6D7;

	background-color: #5AA5D1;

	background-image: url('/images/tab_center.jpg');

	background-image: -webkit-gradient(linear, 0% 0%, 0% 20, from(#F2F2F2), to(#5AA5D1), color-stop(50%,#4E8691));
	background-image: -moz-linear-gradient(center top,#F2F2F2, #4E8691 10px, #5AA5D1 100%);
	
	background-repeat: repeat-x;
	
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F2F2F2', endColorstr='#5AA5D1'); */
}

#site-secondary-menu {
	
	float: right;
	margin-right: 5px;
}


#site-logo {float: left; width: 200px; padding-bottom: 7px; padding-left: 5px;}

#site-sidebar {
		min-height: 477px;
		float: left;  width: 180px;
		margin-left: 0px;
		overflow: hidden;
	   clear: left;
	   border-right-width: 1px;
	   border-right-style: solid;
	   border-right-color:#CCCCCC;

	   border-bottom-width: 1px;
	   border-bottom-style: solid;
	   border-bottom-color: #CCCCCC;

		-moz-border-radius: 0px 0px 5px 0px; -webkit-border-radius: 0px 0px 5px 0px;
	   border-radius: 0px 0px 5px 0px;
		
}

#site-sidebar_nav { padding-top: 6px;
		padding-bottom: 6px;
		margin-bottom: 5px;
		padding-left: 15px;
		border-bottom: solid 1px #CCCCCC;
		
		background-color:  #999999; }

#site-sidebar_nav a { font-size: 13pt; color: #BC1F26; }
#site-sidebar-ajax-pane {float: left; width: 15px; 

			height: 400px;
			padding-left: 0px;

  }

#site-helpicon {
		
		float: right;
		}

/* ------------------------------------------------------------------------- */
/* End Additional Elements for Div-based Positioning                         */
/* ------------------------------------------------------------------------- */





/* ------------------------------------------------------------------------- */
/* Sidebar Styles                                                            */
/* ------------------------------------------------------------------------- */
div.sidebar_subnav { font-size: x-small; padding-top: 3px; margin-left: 17px; padding-bottom: 1px;}	
div.sidemenu_images { vertical-align: middle; margin-left: 20px;}

div.panels_container { min-height: 318px; padding-left: 5px; padding-right: 5px; padding-top: 16px; }

div.panel_container { padding-bottom: 15px;  }		
div.panel_background { background-color: #ffffff; 
			padding-bottom: 5px; text-align: left; 
			-moz-border-radius: 5px; -webkit-border-radius: 5px;
			border-radius: 5px 5px 5px 5px; }
		
div.panel_outline {
	border: #878787 solid 1px; width: 168px;
	background-color: #FFFFFF;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px 5px 5px 5px;
	/* -moz-box-shadow: #E1E1E1 3px 3px 5px;  */ -webkit-box-shadow: #E1E1E1 3px 3px 5px; box-shadow: #E1E1E1 3px 3px 5px;

}
div.panel_nav {padding-left: 5px; padding-top: 3px; font-size: x-small; }
div.panel_nav div { font-size: x-small; }
div.panel_subnav {padding-left: 30px; padding-top: 3px;}

div.horizontal-divider {
	margin-left: 0px; margin-right: 0px; margin-bottom: 16px;
	padding-top: 3px;
	border-bottom: 1px solid #CCCCCC;f
	font-size: 3px;
}



div.sidebar_panel_header
{
 
	background-repeat: repeat-x;
	background-color: #999999;

   border-bottom-width:  1px;
   border-bottom-style: solid;
   border-bottom-color: #878787;
   padding: 2px;

}

span.adminlabel {
	font-family: arial;
	font-size: x-small;
	font-weight: bold;
	color: #666666;
}


span.panelheader
{
    font-size: small; color: #292C29; font-weight: bold;
}

div.sidebar_panel_footer
{
   border-top-width:  1px;
   border-top-style: solid;
   border-top-color: #878787;
	padding: 5px;

}

.arrow
{
    background-image: URL("/images/rb_arrow.gif")
}


/* Topic Linking Classes */
div.links_text { padding: 5px; }



.subbaroff_side:hover	{
	background-color: rgb(0,153,204);  vertical-align: middle;
	text-align: center; min-height: 20px; padding-top: 2px;
	margin-bottom: 5px; margin-right: 5px;
	border-style: solid; border-color: rgb(0,153,204); border-width: 1px;
	min-width: 100px; font-size: small;
	
}

.subbaron_side	{
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px 5px 5px 5px;

	background-color: rgb(147,205,102);  vertical-align: middle;
	
	text-align: center; min-height: 20px; padding-top: 2px;
	margin-bottom: 5px; margin-right: 5px;
	border-style: solid; color: rgb(93,143,52); border-width: 1px; min-width: 100px;
	font-size: small;
	margin-left: 15px; width: 170px;
}


.subbaroff_side {
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px 5px 5px 5px;

	background-color: rgb(190,230,255);  vertical-align: middle;
	text-align: center;min-height: 20px; padding-top: 2px;
	margin-bottom: 5px; margin-right: 5px;
	border-style: solid; border-color: rgb(0,153,204); border-width: 1px; min-width: 100px;
	font-size: small;
	margin-left: 15px; width: 170px;
}

.subbaroff_side:hover a	 { color: #FFFFFF }
.subbaron_side a { color:rgb(255,255,255) }
.subbaroff_side a	  { color: rgb(0,123,184) }

/* ------------------------------------------------------------------------- */
/* End Sidebar Styles                                                        */
/* ------------------------------------------------------------------------- */

td.noborder
{border: 0px;
    }
    
    #loginTable 
    {
        min-width:280px;
        margin-left: auto;
margin-right: auto;
             }
             
             #loginTable td
             {padding: 5px;
                 }
             
             #dataform td
             {
                 padding: 3px;}
            ul.nobullet
            {
                 list-style-type: none; 
            }
            
    .loginContainer { /* AM Updated */
	width:260px;
	margin:10px auto;
	display:block;
}
.loginContainer a{ /* AM Updated */
	display:block;
	margin-bottom:10px;
}
.loginContainer input{ /* AM Updated */
	margin-top:5px;
}
.loginOptions { /* AM Updated */
	width:260px;
	margin:0 auto;
}
.loginOptions a { /* AM Updated */
	display:block;
	margin-bottom:2px;
}
.loginOptions input{ /* AM Updated */
	margin-right:5px;
	margin-bottom:20px;
}
.loginOptions label {
	vertical-align:middle;
}


div.dm-col
{
	float:left;
	width: 255px;
}
div.dm-field
{
	float:left;
	width: 120px;
}
select.padless
{
    border: 1px solid #CCCCCC;
    color: #666666;
    margin: 0;
    min-width: 150px;
}
